<?php 
include('../include/session.php');

$_SESSION['supply_date'] = $_GET['supply_date'];
$_SESSION['receipt_no'] = $_GET['receipt_no_text'];

$table_name = $_SESSION['db_prefix']."_supply_customer";
$check_query = "SELECT receipt_no FROM $table_name WHERE receipt_no = '".$_SESSION['receipt_no']."' ";
$check_result = mySQL_query($check_query);
$check_num = mysql_num_rows($check_result);

if ($check_num!=0) {
  $_SESSION['screen']=2;
}
else {
  $_SESSION['screen']=1;
}
?>
<script language="javascript" type="text/javascript">
         window.location="supplyOrderWizbase.php?p=2&s=";
</script>